{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index", // 首页
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "授权登录"
			}
		},
		{
			"path": "pages/store/storeList",
			"style": {
				"navigationBarTitleText": "网点列表"
			}
		}, {
			"path": "pages/store/storeDetail",
			"style": {
				"navigationBarTitleText": "网点详情"
			}
		}, {
			"path": "pages/userCenter/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		}, {
			"path": "pages/coupon/index/index",
			"style": {
				"navigationBarTitleText": "我的优惠卷"
			}
		}, {
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		}, {
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		}, {
			"path": "pages/work/index/index",
			"style": {
				"navigationBarTitleText": "洗车服务中"
			}
		}, {
			"path": "pages/getOrder/getOrder",
			"style": {
				"navigationBarTitleText": "准备洗车"
			}
		}, {
			"path": "pages/work/success/success",
			"style": {
				"navigationBarTitleText": "归位成功"
			}
		}, {
			"path": "pages/agreement/agreement",
			"style": {
				"navigationBarTitleText": "注意事项及服务协议"
			}
		}, {
			"path": "pages/coupon/chooseCoupon/chooseCoupon",
			"style": {
				"navigationBarTitleText": "选择优惠卷"
			}
		}, {
			"path": "pages/careMore/careMore",
			"style": {
				"navigationBarTitleText": "注意事项"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
